@charset "utf-8";
/* CSS Document */

.qaContainer ul.tab {
 zoom: 1;
 overflow: hidden;
 margin: 0;
 padding: 0;
}

.qaContainer ul.tab li {
 float: left;
 margin: 0;
 padding:0;
 font-size:12px;
  background:url(../images/faq/faq_off.gif) no-repeat;
  text-align:center;
}

.qaContainer ul.tab li a {
 display: block;
 width: 130px;
 height:27px;
 padding:15px 0 0 1px;
}

.qaContainer ul.tab li.active {
background:url(../images/faq/faq_on.gif) no-repeat;
}

.qaContainer dl {
 clear: both;
 zoom: 1;
 padding:5px;
 overflow:auto;
 margin:0;
}

.qaContainer dl dt {
display:block;
 width:540px;
 font-weight: normal;
 padding:0 0 0 30px;
 margin:0;
 border-bottom: 1px dotted #333;
 background:url(../images/faq/q_01.gif) no-repeat 0 50%;
}

.qaContainer dl dd {
 width:500px;
 display:block;
 clear:both;
 padding:13px 30px 13px 40px;
 margin-top: 5px;
 text-align:justify;
 margin-bottom: 5px;
 background: #FEFCF8 url(../images/faq/q_02.gif) no-repeat 10px 10px;
}
